Document: python-cf
Title: Manual for cf-python
Author: David Hassel
Abstract: This manual describes the use of the cf
 module for Python, that permits the access to
 netCDF files following the CF conventions.
Section: Science/Geoscience

Format: HTML
Index: /usr/share/doc/python-cf-doc/html/index.html
Files: /usr/share/doc/python-cf-doc/html/*.html
